function FileData_Pairs(x)
{
x.t("example","following");
x.t("states","example");
x.t("pdsn","privilege");
x.t("blocking","establishment");
x.t("blocking","time");
x.t("falling","back");
x.t("compression","example");
x.t("compression","state");
x.t("compression","product");
x.t("compression","multiple-ts-stride");
x.t("compression","new-context-blocking-time");
x.t("compression","rtp");
x.t("compression","ipv4");
x.t("compression","limit");
x.t("compression","ipv6");
x.t("compression","use-timer-based-compression");
x.t("compression","compressor");
x.t("compression","configuration");
x.t("compression","usage");
x.t("compression","percentage");
x.t("version","installed");
x.t("receives","packets");
x.t("defines","number");
x.t("talkspurt","example");
x.t("talkspurt","product");
x.t("talkspurt","usage");
x.t("talkspurt","use-optimized-talkspurt");
x.t("rts_stride","time-based");
x.t("rts_stride","timer-based");
x.t("resides","original");
x.t("installed","license");
x.t("sending","several");
x.t("description","sliding");
x.t("uncompressed","profile");
x.t("variables","mode");
x.t("270","specifies");
x.t("unimode-timeout-to-fo-state","unimode-timeout-to-ir-state");
x.t("unimode-timeout-to-fo-state","time");
x.t("unimode-timeout-to-fo-state","default");
x.t("unimode-timeout-to-fo-state","num_ms");
x.t("unimode","example");
x.t("required","compressor");
x.t("ability","repeatedly");
x.t("confident","decompressor");
x.t("synchronization","transition");
x.t("synchronization","decompressor");
x.t("ggsn","important");
x.t("999","usage");
x.t("enabled","product");
x.t("enabled","disable");
x.t("enabled","disables");
x.t("160","number");
x.t("sliding-window-ts","description");
x.t("sliding-window-ts","default");
x.t("sliding-window-ts","500");
x.t("sliding-window-ts","size");
x.t("current","rohc");
x.t("unimode-timeout-to-ir-state","time");
x.t("unimode-timeout-to-ir-state","default");
x.t("unimode-timeout-to-ir-state","use-calculated-rtp-time-stride");
x.t("unimode-timeout-to-ir-state","num_ms");
x.t("field","product");
x.t("field","stores");
x.t("field","value");
x.t("boundary","jitter");
x.t("contexts","compressor");
x.t("subject","small");
x.t("guaranteed","correct");
x.t("use-optimized-transience","default");
x.t("use-optimized-transience","use-timer-based-compression");
x.t("use-optimized-transience","enable");
x.t("use-optimized-transience","following");
x.t("uses","uncompressed");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","dependent");
x.t("mode","commands");
x.t("mode","ipid-history-size");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("1000ms","second");
x.t("state","unimode");
x.t("state","product");
x.t("state","updates");
x.t("state","compressor");
x.t("state","decompressor");
x.t("ts_stride","100ms");
x.t("ts_stride","milliseconds");
x.t("ts_stride","num_ms");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("unidirectional","mode");
x.t("packets","rtp");
x.t("packets","store");
x.t("packets","sync");
x.t("packets","optimistic-repeats");
x.t("packets","send");
x.t("packets","information");
x.t("packets","repeat");
x.t("packets","timestamp");
x.t("packets","timer-based");
x.t("packets","per");
x.t("packets","sent");
x.t("packets","u-mode");
x.t("time-based","compression");
x.t("time","default");
x.t("time","stamp");
x.t("time","increment");
x.t("time","period");
x.t("time","compressor");
x.t("time","stride");
x.t("time","interval");
x.t("time","integer");
x.t("time","seconds");
x.t("establishment","new");
x.t("assure","synchronization");
x.t("calculation","example");
x.t("calculation","rtp-sn-p-override");
x.t("calculation","p_value");
x.t("calculation","disabled");
x.t("calculation","least");
x.t("calculation","usage");
x.t("keywords","variables");
x.t("total","jitter");
x.t("product","version");
x.t("product","hsgw");
x.t("context-timeout","default");
x.t("context-timeout","context");
x.t("context-timeout","seconds");
x.t("default","270");
x.t("default","unimode-timeout-to-fo-state");
x.t("default","160");
x.t("default","sliding-window-ts");
x.t("default","unimode-timeout-to-ir-state");
x.t("default","use-optimized-transience");
x.t("default","context-timeout");
x.t("default","product");
x.t("default","rtp-ts-stride");
x.t("default","size");
x.t("default","use-calculated-rtp-time-stride");
x.t("default","max-sliding-window");
x.t("default","rtp-sn-p-override");
x.t("default","use-ipid-override");
x.t("default","use-timer-based-compression");
x.t("default","total-jitter-ipv4");
x.t("default","number");
x.t("default","max-jitter-cd");
x.t("default","rtp-sn-p");
x.t("default","total-jitter-ipv6");
x.t("default","150");
x.t("default","rtp-ts-deviation");
x.t("default","num-updates-ir");
x.t("default","specifies");
x.t("default","uses-uncomp-profile");
x.t("default","optimistic-repeats");
x.t("default","num-pkts-ts");
x.t("default","use-calculated-rtp-ts-stride");
x.t("default","value");
x.t("default","use-optimized-talkspurt");
x.t("default","num-pkts-u-mode");
x.t("default","timeout");
x.t("default","ipid-history-size");
x.t("default","580");
x.t("default","rtp-time-stride");
x.t("default","returns");
x.t("default","seconds");
x.t("back","state");
x.t("back","first");
x.t("back","exec");
x.t("back","initiation");
x.t("back","timeout");
x.t("channel","compressor");
x.t("500","sliding-window-ts");
x.t("500","multiple-ts-stride");
x.t("500","max-sliding-window");
x.t("500","total-jitter-ipv4");
x.t("needed","decompress");
x.t("lsb","encoding");
x.t("original","field");
x.t("original","value");
x.t("ip-ids","previously");
x.t("ip-ids","ipid-history-size");
x.t("jitter","compression");
x.t("jitter","current");
x.t("jitter","product");
x.t("jitter","limit");
x.t("jitter","allowed");
x.t("jitter","expected");
x.t("jitter","w-lsb");
x.t("jitter","experienced");
x.t("jitter","setting");
x.t("new","contexts");
x.t("updates","product");
x.t("confidence","decompressor");
x.t("rtp-ts-stride","default");
x.t("rtp-ts-stride","100");
x.t("rtp-ts-stride","use-calculated-rtp-ts-stride");
x.t("rtp-ts-stride","amount");
x.t("rtp-ts-stride","calculated");
x.t("rtp-ts-stride","num_ms");
x.t("license","(s)");
x.t("command","defines");
x.t("command","default");
x.t("command","jitter");
x.t("command","size");
x.t("command","enables");
x.t("command","sets");
x.t("command","number");
x.t("command","maximum");
x.t("command","length");
x.t("command","enable");
x.t("command","amount");
x.t("command","configures");
x.t("command","value");
x.t("command","context");
x.t("command","timeout");
x.t("command","disables");
x.t("command","overrides");
x.t("size","default");
x.t("size","500");
x.t("size","ip-ids");
x.t("size","sliding");
x.t("size","integer");
x.t("usually","subject");
x.t("fall","back");
x.t("use-calculated-rtp-time-stride","default");
x.t("use-calculated-rtp-time-stride","command");
x.t("use-calculated-rtp-time-stride","use-calculated-rtp-ts-stride");
x.t("upper","boundary");
x.t("status","sending");
x.t("999999999","usage");
x.t("reject","example");
x.t("reject","product");
x.t("stamp","(ts)");
x.t("stamp","stride");
x.t("stamp","incremented");
x.t("cisco","systems");
x.t("bits","field");
x.t("bits","encoded");
x.t("bits","transmitted");
x.t("bits","(lsb)");
x.t("bits","decompressor");
x.t("according","fixed");
x.t("according","lower");
x.t("availability","commands");
x.t("privilege","administrator");
x.t("multiple-ts-stride","enables");
x.t("multiple-ts-stride","disables");
x.t("previously","received");
x.t("previously","sent");
x.t("communication","channel");
x.t("max-sliding-window","default");
x.t("max-sliding-window","500");
x.t("max-sliding-window","size");
x.t("max-sliding-window","width");
x.t("enables","uncompressed");
x.t("enables","optimized");
x.t("enables","override");
x.t("enables","repeated");
x.t("enables","disables");
x.t("enables","timer-based");
x.t("enables","ip-id");
x.t("new-context-blocking-time","time");
x.t("new-context-blocking-time","num-pkts-ts");
x.t("new-context-blocking-time","seconds");
x.t("rtp","calculation");
x.t("rtp","time");
x.t("rtp","packets");
x.t("rtp","rtp");
x.t("rtp","sequence");
x.t("rtp","timestamp");
x.t("rtp","encoding");
x.t("derives","original");
x.t("follows","original");
x.t("dependent","platform");
x.t("ipv4","product");
x.t("ipv4","identification");
x.t("limit","compression");
x.t("limit","1000ms");
x.t("limit","900");
x.t("limit","900ms");
x.t("parameters","needed");
x.t("parameters","rohc");
x.t("window","size");
x.t("window","w-lsb");
x.t("window","used");
x.t("profile","example");
x.t("profile","compression");
x.t("profile","use-uncomp-profile");
x.t("profile","usage");
x.t("profile","(0x0000)");
x.t("pattern.the","compressor");
x.t("overriding","rtp");
x.t("overriding","ip-id");
x.t("increment","1000");
x.t("ipv6","product");
x.t("optimized","talkspurt");
x.t("optimized","transience");
x.t("tel","408-526-4000");
x.t("encoded","values");
x.t("rtp-sn-p-override","default");
x.t("rtp-sn-p-override","allow");
x.t("rtp-sn-p-override","rtp-time-stride");
x.t("use-uncomp-profile","uses");
x.t("use-uncomp-profile","cisco");
x.t("use-uncomp-profile","following");
x.t("sets","ts_stride");
x.t("sets","time");
x.t("sets","jitter");
x.t("sets","fall");
x.t("sets","number");
x.t("sets","sliding");
x.t("sets","maximum");
x.t("sets","amount");
x.t("sets","value");
x.t("sets","context");
x.t("sets","history");
x.t("fields","whose");
x.t("allow","override");
x.t("second","max-jitter-cd");
x.t("second","order");
x.t("width","sliding");
x.t("receiving","bits");
x.t("input","rtp");
x.t("hsgw","pdsn");
x.t("context-timeout-period","end");
x.t("store","number");
x.t("store","16-bit");
x.t("store","history");
x.t("1000","max-sliding-window");
x.t("1000","rtp-ts-deviation");
x.t("1000","usage");
x.t("small","changes");
x.t("use-ipid-override","default");
x.t("use-ipid-override","enable");
x.t("use-ipid-override","use-optimized-talkspurt");
x.t("use-ipid-override","following");
x.t("commands","keywords");
x.t("commands","rohc");
x.t("supported","ggsn");
x.t("prompt","exec");
x.t("configured","value");
x.t("use-timer-based-compression","default");
x.t("use-timer-based-compression","enables");
x.t("use-timer-based-compression","use-uncomp-profile");
x.t("use-timer-based-compression","following");
x.t("syntax","unimode-timeout-to-fo-state");
x.t("syntax","sliding-window-ts");
x.t("syntax","unimode-timeout-to-ir-state");
x.t("syntax","exit");
x.t("syntax","context-timeout");
x.t("syntax","default");
x.t("syntax","rtp-ts-stride");
x.t("syntax","multiple-ts-stride");
x.t("syntax","max-sliding-window");
x.t("syntax","new-context-blocking-time");
x.t("syntax","total-jitter-ipv4");
x.t("syntax","max-jitter-cd");
x.t("syntax","rtp-sn-p");
x.t("syntax","total-jitter-ipv6");
x.t("syntax","rtp-ts-deviation");
x.t("syntax","num-updates-ir");
x.t("syntax","end");
x.t("syntax","optimistic-repeats");
x.t("syntax","num-pkts-ts");
x.t("syntax","num-pkts-u-mode");
x.t("syntax","ipid-history-size");
x.t("syntax","rtp-time-stride");
x.t("period","seconds");
x.t("refresh","state");
x.t("total-jitter-ipv4","time");
x.t("total-jitter-ipv4","total");
x.t("total-jitter-ipv4","default");
x.t("total-jitter-ipv4","900");
x.t("allowed","communication");
x.t("allowed","input");
x.t("first","order");
x.t("fixed","pattern.the");
x.t("interpretation","interval");
x.t("interpretation","intervals");
x.t("feature","default");
x.t("feature","use-ipid-override");
x.t("number","packets");
x.t("number","calculation");
x.t("number","default");
x.t("number","ip-ids");
x.t("number","ids");
x.t("number","repeated");
x.t("number","value");
x.t("number","initiation");
x.t("number","integer");
x.t("number","milliseconds");
x.t("max-jitter-cd","default");
x.t("max-jitter-cd","upper");
x.t("max-jitter-cd","1000");
x.t("max-jitter-cd","num_ms");
x.t("decompress","according");
x.t("sync","compressor");
x.t("rtp-sn-p","default");
x.t("rtp-sn-p","p_value");
x.t("rtp-sn-p","100");
x.t("rtp-sn-p","value");
x.t("total-jitter-ipv6","time");
x.t("total-jitter-ipv6","total");
x.t("total-jitter-ipv6","default");
x.t("total-jitter-ipv6","900");
x.t("150","number");
x.t("maximum","jitter");
x.t("maximum","amount");
x.t("maximum","percentage");
x.t("sliding","window");
x.t("function","v_ref");
x.t("length","ts_stride");
x.t("rtp-ts-deviation","rtp-ts-stride");
x.t("rtp-ts-deviation","command");
x.t("rtp-ts-deviation","percentage");
x.t("num-updates-ir","default");
x.t("num-updates-ir","command");
x.t("num-updates-ir","optimistic-repeats");
x.t("num-updates-ir","num_pkts");
x.t("specifies","time");
x.t("specifies","maximum");
x.t("incrementing","num_ms");
x.t("stores","ipv4");
x.t("(ts)","example");
x.t("(ts)","product");
x.t("(ts)","compressor");
x.t("instead","original");
x.t("compressor","confident");
x.t("compressor","product");
x.t("compressor","command");
x.t("compressor","parameters");
x.t("compressor","received");
x.t("compressor","decompressor");
x.t("compressor","obtains");
x.t("exec","mode");
x.t("exits","configuration");
x.t("changes","lsb");
x.t("uses-uncomp-profile","default");
x.t("important","availability");
x.t("expected","communication");
x.t("transmission","rts_stride");
x.t("end","usage");
x.t("end","returns");
x.t("16-bit","header");
x.t("enable","overriding");
x.t("enable","optimized");
x.t("enable","override");
x.t("enable","disable");
x.t("transition","states");
x.t("transition","first");
x.t("reference","(v_ref)");
x.t("stride","override");
x.t("stride","used");
x.t("return","previous");
x.t("ids","store");
x.t("p_value","default");
x.t("p_value","integer");
x.t("override","rtp");
x.t("override","feature");
x.t("override","usage");
x.t("disabled","default");
x.t("disabled","disables");
x.t("scaled","rtp");
x.t("header","compression");
x.t("header","field");
x.t("header","fields");
x.t("100","sliding-window-ts");
x.t("100","rtp-sn-p-override");
x.t("100","rtp-sn-p");
x.t("100","rtp-ts-deviation");
x.t("100","usage");
x.t("previous","mode");
x.t("least","significant");
x.t("operating","u-mode");
x.t("lower","compression");
x.t("exact","least");
x.t("performing","rtp");
x.t("identification","header");
x.t("identification","information");
x.t("repeated","packets");
x.t("repeated","transmission");
x.t("optimistic-repeats","default");
x.t("optimistic-repeats","rtp-sn-p");
x.t("optimistic-repeats","transition");
x.t("optimistic-repeats","num_pkts");
x.t("whose","values");
x.t("windows-based","least");
x.t("num-pkts-ts","default");
x.t("num-pkts-ts","number");
x.t("num-pkts-ts","num_pkts");
x.t("num-pkts-ts","num-pkts-u-mode");
x.t("use-calculated-rtp-ts-stride","default");
x.t("use-calculated-rtp-ts-stride","command");
x.t("use-calculated-rtp-ts-stride","use-ipid-override");
x.t("408-526-4000","fax");
x.t("rohc","profile");
x.t("rohc","supported");
x.t("rohc","robust");
x.t("configuration","mode");
x.t("amount","jitter");
x.t("amount","rtp");
x.t("amount","incremented");
x.t("transience","example");
x.t("transience","use-optimized-transience");
x.t("transience","product");
x.t("transience","usage");
x.t("value","example");
x.t("value","resides");
x.t("value","enabled");
x.t("value","time");
x.t("value","product");
x.t("value","rtp-ts-stride");
x.t("value","size");
x.t("value","rtp");
x.t("value","number");
x.t("value","reference");
x.t("value","p_value");
x.t("value","disabled");
x.t("value","exact");
x.t("value","performing");
x.t("value","100");
x.t("value","num_pkts");
x.t("value","value");
x.t("value","transmitted");
x.t("value","percentage");
x.t("value","positive");
x.t("value","using");
x.t("value","rtp-time-stride");
x.t("value","seconds");
x.t("value","num_ms");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("w-lsb","encoded");
x.t("w-lsb","windows-based");
x.t("num_pkts","default");
x.t("num_pkts","integer");
x.t("configures","number");
x.t("scheme","guaranteed");
x.t("interval","described");
x.t("interval","milliseconds");
x.t("interval","used");
x.t("several","packets");
x.t("send","decompressor");
x.t("incremented","scaled");
x.t("incremented","100ms");
x.t("incremented","used");
x.t("use-optimized-talkspurt","use-optimized-transience");
x.t("use-optimized-talkspurt","default");
x.t("use-optimized-talkspurt","disable");
x.t("use-optimized-talkspurt","following");
x.t("repeatedly","transmit");
x.t("transmitted","interpretation");
x.t("transmitted","instead");
x.t("(s)","context-timeout");
x.t("cli","prompt");
x.t("initiation","refresh");
x.t("systems","tel");
x.t("platform","type");
x.t("context","blocking");
x.t("context","timeout");
x.t("sequence","number");
x.t("900","unimode-timeout-to-fo-state");
x.t("900","total-jitter-ipv6");
x.t("configure","rohc");
x.t("information","assure");
x.t("information","product");
x.t("information","according");
x.t("(lsb)","encoding");
x.t("correct","compressor");
x.t("robust","header");
x.t("timeout","example");
x.t("timeout","falling");
x.t("timeout","period");
x.t("timeout","value");
x.t("timeout","seconds");
x.t("received","value");
x.t("received","feedback");
x.t("num-pkts-u-mode","default");
x.t("num-pkts-u-mode","number");
x.t("num-pkts-u-mode","num-updates-ir");
x.t("num-pkts-u-mode","num_pkts");
x.t("(v_ref)","scheme");
x.t("fax","408-527-0883");
x.t("values","example");
x.t("values","product");
x.t("values","usually");
x.t("disable","uncompressed");
x.t("disable","overriding");
x.t("disable","optimized");
x.t("disable","enable");
x.t("disable","gateway\u2019s");
x.t("disable","timer-based");
x.t("intervals","follows");
x.t("ipid-history-size","default");
x.t("ipid-history-size","number");
x.t("ipid-history-size","max-jitter-cd");
x.t("feedback","reject");
x.t("repeat","information");
x.t("repeat","decompressor");
x.t("described","function");
x.t("100ms","rtp-ts-stride");
x.t("100ms","rtp-time-stride");
x.t("580","specifies");
x.t("integer","999");
x.t("integer","product");
x.t("integer","999999999");
x.t("integer","receiving");
x.t("integer","1000");
x.t("integer","100");
x.t("integer","usage");
x.t("integer","value");
x.t("history","example");
x.t("history","size");
x.t("decompressor","example");
x.t("decompressor","receives");
x.t("decompressor","assure");
x.t("decompressor","product");
x.t("decompressor","status");
x.t("decompressor","derives");
x.t("decompressor","parameters");
x.t("decompressor","interpretation");
x.t("decompressor","num_pkts");
x.t("milliseconds","example");
x.t("milliseconds","ts_stride");
x.t("milliseconds","time");
x.t("milliseconds","maximum");
x.t("milliseconds","incrementing");
x.t("gateway\u2019s","ability");
x.t("transmit","rts_stride");
x.t("percentage","default");
x.t("percentage","integer");
x.t("percentage","deviation");
x.t("significant","bits");
x.t("disables","uncompressed");
x.t("disables","overriding");
x.t("disables","optimized");
x.t("disables","repeated");
x.t("disables","timer-based");
x.t("disables","calculated");
x.t("disables","ip-id");
x.t("positive","integer");
x.t("deviation","allowed");
x.t("timestamp","(ts)");
x.t("timestamp","num-pkts-ts");
x.t("timestamp","num_pkts");
x.t("order","state");
x.t("order","second");
x.t("experienced","compression");
x.t("used","rtp");
x.t("used","scaled");
x.t("used","header");
x.t("used","configure");
x.t("used","compute");
x.t("used","timer-based");
x.t("following","command");
x.t("compute","jitter");
x.t("timer-based","compression");
x.t("timer-based","encoding");
x.t("(0x0000)","required");
x.t("setting","num_ms");
x.t("using","previously");
x.t("v_ref","integer");
x.t("v_ref","v_ref");
x.t("rtp-time-stride","default");
x.t("rtp-time-stride","command");
x.t("rtp-time-stride","use-calculated-rtp-time-stride");
x.t("rtp-time-stride","100");
x.t("rtp-time-stride","calculated");
x.t("rtp-time-stride","num_ms");
x.t("calculated","rtp");
x.t("calculated","value");
x.t("returns","command");
x.t("returns","previous");
x.t("returns","cli");
x.t("per","rtp");
x.t("per","timestamp");
x.t("overrides","configured");
x.t("obtains","confidence");
x.t("900ms","total-jitter-ipv4");
x.t("sent","packets");
x.t("sent","operating");
x.t("sent","u-mode");
x.t("seconds","blocking");
x.t("seconds","falling");
x.t("seconds","unimode-timeout-to-fo-state");
x.t("seconds","unimode-timeout-to-ir-state");
x.t("seconds","product");
x.t("seconds","default");
x.t("seconds","new-context-blocking-time");
x.t("seconds","context-timeout-period");
x.t("seconds","context");
x.t("seconds","integer");
x.t("seconds","seconds");
x.t("seconds","num_ms");
x.t("num_ms","default");
x.t("num_ms","integer");
x.t("u-mode","example");
x.t("u-mode","unidirectional");
x.t("u-mode","num-updates-ir");
x.t("u-mode","num_pkts");
x.t("u-mode","num-pkts-u-mode");
x.t("encoding","example");
x.t("encoding","enabled");
x.t("encoding","product");
x.t("encoding","least");
x.t("encoding","used");
x.t("ip-id","example");
x.t("ip-id","ipv4");
x.t("ip-id","override");
}
